.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad8617c4-467f-bf13-93ca-6a9575afdbaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad8617c4-467f-bf13-93ca-6a9575afdbaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00ee5ec0-a458-ff7d-f8f2-b453f75d3c52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00ee5ec0-a458-ff7d-f8f2-b453f75d3c52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3a64805-3dda-30ce-d337-e37319fa3a63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3a64805-3dda-30ce-d337-e37319fa3a63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05d629e2-12bd-10b8-43df-a132924935b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05d629e2-12bd-10b8-43df-a132924935b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9ebbc76-a659-0b33-2427-c81a7c8a4768 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9ebbc76-a659-0b33-2427-c81a7c8a4768) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e6f91f3-2fe9-2d39-ea23-4ad872bb6845 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e6f91f3-2fe9-2d39-ea23-4ad872bb6845) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5b09bad-760e-5764-d7c5-1b63984ceeb8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5b09bad-760e-5764-d7c5-1b63984ceeb8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32e366ce-241c-4bee-c61d-a969d0fa5100 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32e366ce-241c-4bee-c61d-a969d0fa5100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fee57d97-f5dc-aeb6-d719-687cbd99b0a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fee57d97-f5dc-aeb6-d719-687cbd99b0a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
